# Command: testsuite::test_copymodel

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_copymodel - sli script to test if CopyModel works as expected

Synopsis:

    (test_copymodel) run

Description:

      This test generates several copies of node and synapse models, sets
      their parameters and compares the results for consistency.

Author:

    Jochen Martin Eppler

FirstVersion:

    September 2008

SeeAlso:

- CopyModel
- GetDefaults
- SetDefaults

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_copymodel.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative